Developers
ReferenceTicket types

Retrieve a ticket type

Retrieve a ticket type.

GET
/ticket-types/{id}

Retrieve a ticket type.

Authorization

http
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/ticket-types/string"
{  "id": "string",  "object": "ticket_type",  "event": "string",  "name": null,  "description": null,  "translations": {    "name": [      null    ],    "description": [      null    ]  },  "currency": "eur",  "price": 0,  "price_excl_vat": 0,  "vat_rate": 0,  "administration_fee": 0,  "limit": 0,  "sold": 0,  "available": 0,  "availability": "string",  "available_from": "string",  "available_until": "string",  "min_per_order": 0,  "max_per_order": 0,  "group_size": 0,  "number_of_days": 0,  "sort_order": 0,  "created_at": "string",  "updated_at": "string"}